import 'package:fluttertoast/fluttertoast.dart';
import 'package:flutter/material.dart';

class CommonToast {
  static okToast(String msg) {
    Fluttertoast.showToast(
        msg: msg,
        gravity: ToastGravity.CENTER,
        backgroundColor: Colors.green,
        textColor: Colors.white,
        webBgColor: '#000000',
        timeInSecForIosWeb: 5,
        webPosition: 'center',
        fontSize: 16);
  }

  static errToast(String msg) {
    Fluttertoast.showToast(
        msg: msg,
        gravity: ToastGravity.CENTER,
        backgroundColor: Colors.red,
        textColor: Colors.white,
        webBgColor: '#e74c3c',
        timeInSecForIosWeb: 5,
        webPosition: 'center',
        fontSize: 16);
  }
}
